[RestoreInformation]
DriverDesc=Remote Desktop Device Redirector Bus
DriverVersion=10.0.10240.16384
DriverDate=6-21-2006
DriverProvider=Microsoft
DriverClass=System
DriverInfPath=rdpbus.inf
DriverInfSection=RDPBUS
DriverHardwareID=ROOT\RDPBUS
